• Resolved ratamatcat

    (@ratamatcat)


    hi,

    Upgraded PHP from 5.2 to 7.3 and my site went down. Apparently it puts the cause to Photonic. I can’t access the recovery mode either.

    The galleries I have are media library assistant ones, square and slideshow.

    Is there any recommendation here. Can I delete something using FTP. For now I will try and return to the older version.

    thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Sayontan

    (@sayontan)

    I have been running Photonic with PHP 7.3 on all my websites for at least 6 months now without issues – it doesn’t even cause a “notice” or a “warning”, to say nothing of a fatal error. In fact I have had the reverse happen – some releases wouldn’t work with PHP 5.2 until I patched them.

    Can you tell me what error you are seeing in your PHP error logs that leads you to think this is coming from Photonic? Your hosting provider should be able to help you with this.

    You can delete the photonic folder in the wp-content/plugins folder. That will remove Photonic from your website but will leave its options in place in case you reinstall it.

    Plugin Author Sayontan

    (@sayontan)

    Hi,
    I wanted to follow up regarding this. Were you able to get this resolved? Were you able to identify what in Photonic is causing this issue?

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.